/* Brighter 2011 Screen Styles */

body {
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
}

div#sub h1, div#sub h2, div#sub h3, div#sub h4, div#sub h5, div#sub h6 {
	color: #fff;
}

.video-comments {margin: 40px 0 0 0;float:left;height:100px;}

a#logo {
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}

div.whoslogged {
	color: #fff;
	text-align: right;
}

div.whoslogged a {
	color: #000;
}

div#placeholder-nav {
	color: #fff;
    padding-left: 24px;
}

div#search {
	background: #0A4BA0;	
}

div#placeholder-hero {
	background: #f9f9f9;
}

div#sub {
	color: #fff;
}

td.menu-item {
	color: #000;	
}

td.menu-item-hover {
	color: #fff;
}

td.menu-item-selected {
	color: #fff;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #0A4BA0;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

.buttons {
width: 280px;
}

/* @group Forms */

div#placeholder-box1 {
	padding: 18px 0 0 0;
}

div#placeholder-box1 a {
	color: #82b8ff;
}


.secure-login, .newsletter-form, .announcement-list {
	background: transparent;
	border: none;
	border-bottom: 1px solid #0C5AC0;
	margin-bottom: 18px;
	padding-bottom: 9px;
}

.announcement-list {
	padding: 0 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: none;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #1660bd;
	text-decoration: underline;	
}

a:hover {
	color: #1660bd;
	text-decoration: none;
}

a:active {
color: #1660bd;
	text-decoration: underline;
    }
    
#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	background: #00ADEF;
	margin: 0;
}

body.sub {
	background: #eee none;
}

div#masthead {
background: #006699; /* Old browsers */
background: -moz-linear-gradient(top, #006699 0%, #00adef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006699), color-stop(100%,#00adef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #006699 0%,#00adef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #006699 0%,#00adef 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #006699 0%,#00adef 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006699', endColorstr='#00adef',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #006699 0%,#00adef 100%); /* W3C */

	/* background: url(/images/cssimg/u_hdr_bgr.gif) repeat-x 0 0; */
    height: 150px;
}

div#header, div.whoslogged {
	height: 108px;
	line-height: 108px;
}

div.whoslogged {
	background: url(/images/cssimg/bg-side-15-2.png) no-repeat 100% 100%;
}

body.sub div.whoslogged {
	background: none;
}

div#placeholder-logo, a#logo {
	display: block;
	width: 390px;
}

div#placeholder-logo {
padding-top: 14px;
}

div#nav {
    background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
   height: 37px;
   -moz-border-radius: 6px 6px 0 0;
  
}

div#search {
	height: 37px;
}

div#placeholder-nav table {
	width: 100%;
}

div#placeholder-nav td {
	vertical-align: middle;
}

div#placeholder-search {
	padding: 0;
}

div#placeholder-hero {
	height: 216px;
	margin-bottom: 18px;
	width: 600px;
}

div#main div.inner {
	padding: 20px 60px 50px 50px;
    min-height: 400px;
}

body.sub div#main {
	background: #fff;
}

body.sub div#main div.inner {
	padding: 18px 40px 36px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}



#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

#contactphone {
    color: #FFFFFF;
    font: 24px/30px Arial,Helvetica,sans-serif;
    padding-top: 20px;
}

div#bookmark, div#refer, div#consult {
color: #fff;
font-size: 12px;
padding-top: 25px;
padding-right:15px;
}

.imgcentre {
display: block;
}

.imgbookmark {
padding-bottom: 11px;
}

.imgrefer {
padding-bottom: 9px;
}

.imgconsult {
padding-bottom: 5px;
}


div#tagline {
    color: #FFFFFF;
    font: 14px Arial,Helvetica,sans-serif;
    padding: 0px 0 0 16px;
}

/* check it */
#search_top {
    background: url("../images/searchbg.gif") no-repeat scroll 0 0 transparent;
    height: 36px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 278px;
}

#search_top .button {
    display: block;
    float: left;
    padding-left: 5px;
    padding-top: 3px;
}

#search_top form {
    background: url("../images/searchfield.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 30px;
    margin-right: 5px;
    margin-top: 3px;
    width: 170px;
}

.search-icon {
position:absolute;
top: 22px;
left: 175px;
}

div#bc-hero {
	background: url("../images/cssimg/h_hero_bgr440.png") repeat-x scroll left top;
	height: 303px;
}

.black-gradient {
	background: #0e0e0e; /* Old browsers */
background: -moz-linear-gradient(top, #0e0e0e 0%, #7d7e7d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(100%,#7d7e7d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #0e0e0e 0%,#7d7e7d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #0e0e0e 0%,#7d7e7d 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #0e0e0e 0%,#7d7e7d 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#7d7e7d',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #0e0e0e 0%,#7d7e7d 100%); /* W3C */
	height: 300px;
}

.blue-gradient {
	background: #006699; /* Old browsers */
background: -moz-linear-gradient(top, #006699 0%, #00adef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006699), color-stop(100%,#00adef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #006699 0%,#00adef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #006699 0%,#00adef 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #006699 0%,#00adef 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006699', endColorstr='#00adef',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #006699 0%,#00adef 100%); /* W3C */
	/* background: url("../images/cssimg/u_blue_grad180.png") repeat-x 0 0; */
    height: 170px;
	margin-bottom: 16px;
}

.subhead {
    font-size: 18px;
    background: #f3f0df;
    display: block;
	width: 280px;
    height: 25px;
    padding: 5px 0px 3px 10px;
    margin-bottom: 0.75em;
    float: left;
}

.sidebar-text {
padding-left: 80px;
padding-right: 16px;
line-height: 16px;
}

.sidebar-img {
float: left;
}

.latest-tweets {
margin-top:20px;
}

 .testimonial-img {
 float:right;
 width:64px;
 }
 
 .testimonial-box {
 color: #006b9f;
font: 22px Arial,Helvetica,sans-serif;
padding-right: 80px;
width: 285px;
}

.read-more-comments {
font-size: 14px;
margin: 4px 0 16px 0;}

.read-more-comments a {
text-decoration:underline;
}

div#placeholder-footer {
 	height: 38px;
    position: relative;
}


div#footer {
    background: none repeat scroll 0 0 #f3f3f3;
    height: 72px;
    padding-top: 18px;
}

.footer-inner {
    padding: 0 20px;
}

.sm-icons {
    bottom: 36px;
    height: 26px;
    left: 480px;
    position: absolute;
}

#smlist {
    padding-bottom: 80px;
}

#brighter-tag {
    text-align: right;
}

#smlist li, #smlist a {
    display: block;
    height: 28px;
}

#smlist li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 20px;
}

#fb {
    background: url("/images/u_sprites.png") no-repeat scroll -181px -86px transparent;
	  left: 0;
    width: 26px;
}

#tw {
    background: url("/images/u_sprites.png") no-repeat scroll -207px -86px transparent;
	left: 34px;
    width: 27px;
}

#li {
    background: url("/images/u_sprites.png") no-repeat scroll -234px -86px transparent;
	left: 68px;
    width: 27px;
}


#sidelist{position:relative;margin:0;padding:0;}
#sidelist li{margin:0;padding:0;list-style:none;}
#sidelist li, #navlist a{display:block;}

#tick {
	left:0px;
	width:62px;
    height:60px;
	background:url("/images/u_sprites.png") no-repeat scroll 0px 0px transparent;
    }

#info {
	left:0px;
	width:62px;
    height:62px;
	background:url("/images/u_sprites.png") no-repeat scroll -63px 0px transparent;
    }

#chart {
	left:0px;
	width:62px;
    height:61px;
	background:url("/images/u_sprites.png") no-repeat scroll -125px 0px transparent;
    }

#recycle {
	left:0px;
	width:62px;
    height:62px;
	background:url("/images/u_sprites.png") no-repeat scroll -187px 0px transparent;
    }

#help {
	left:0px;
	width:58px;
    height:62px;
	background:url("/images/u_sprites.png") no-repeat scroll 0px -61px transparent;
    }
    
    #smiley {
	left:0px;
	width:62px;
    height:62px;
	background:url("/images/u_sprites.png") no-repeat scroll -262px -69px transparent;
    }
    
#speech {
	left:0px;
	width:62px;
    height:64px;
	background:url("/images/u_sprites.png") no-repeat scroll -119px -61px transparent;
    }
    
    
#toplist{position:relative;margin:0;padding:0;}
#toplist li{margin:0;padding:0;list-style:none;}
#toplist li, #toplist a{display:block;}
    
    #referral {
	left:0px;
	width:41px;
    height:40px;
	background:url("/images/u_sprites.png") no-repeat scroll -77px -61px transparent;
    }
    
    #consultation {
	left:0px;
	width:38px;
    height:44px;
	background:url("/images/u_sprites.png") no-repeat scroll 0px -61px transparent;
    }
    
.read-more-button {
background: url("../images/cssimg/u_more_button.png") no-repeat 0 0;
width: 95px;
height: 29px;
text-align:center;
padding-top:5px;
cursor:pointer;
font-size: 12px;
}

.box h2 {
margin-bottom: 10px;
line-height: 1.1em;}

.white-text {
color:#fff;
}

.bottom-margin {
margin-bottom: 1em;
}

.slider-image {
margin-right: 24px;
float:left;
}

.go-button {
float: right;
width: 70px;
padding-top: 195px;
}

.slider-text {
float: left;
width: 386px;
}

.slider-text a {
color:#fff3aa;
text-decoration: underline;
}

/* footer nav */
#nav_1066347 {
    font-size: 12px;
    height: 38px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#nav_1066347 li {
    border-right: 1px solid #796545;
    display: inline;
    list-style-type: none;
    margin-right: 8px;
    padding: 0 8px 0 0;
    text-align: left;
}

/* Main Nav */
#nav_1066331 {
    font-size: 13px;
    height: 38px;
    list-style: none outside none;
    margin: 8px 0 0 0px;
    padding: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#nav_1066331 li {
    display: inline;
    list-style-type: none;
    margin-right: 11px;
    padding: 0 10px 0 0;
    text-align: left;
    border-right: 1px solid #666;
}

  #nav_1066331 a:link, #nav_1066331 a:visited {
	color: #666;
	text-decoration: none;	
}

#nav_1066331 a:hover {
	color: #333;
	text-decoration: underline;
}

#nav_1066331 a:active {
color: #333;
	text-decoration: underline;
    }
    
#addthis {
padding: 10px 0 0 50px;
}

.sb-inner {
padding: 20px 10px 50px 0;}

#cat_563547_divs {
 }

#white-bg {
background: #fff;
}

#call-to-action, #call-to-action a:link, #call-to-action a:visited, #call-to-action a:hover, #call-to-action a:active {
    color: #0099FF;
    font: 22px/1.2em "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0 0 20px;
    padding: 0;}
    
.subline { 
    font: 20px/1.2em "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin-bottom: 1em; }
    
    .testimonial-text {
    color: #666666;
    font-size: 14px/1.6em 
    margin-bottom: 0.5em;
    margin-top: 0;
    width: 600px;
}

.testimonial-credit {
    border-bottom: 1px dotted #666;
    color: #000000;
    font-weight: bold;
    margin-bottom: 15px;
    padding-bottom: 24px;
   
}

.highlight {
background-color: #D4F1FC;
}

.testimonial-credit-none {
    
   color: #000000;
    font-weight: bold;
    margin-bottom: 15px;
    padding-bottom: 0px;
   
}

.more-space {
margin-bottom: 30px;
}

.movie-holder {
padding: 20px 0 0 20px;
}

.pic-holder { padding:0 0 20px 0;}

.hero-holder { margin:0 0 20px 0; border: solid 1px grey; width: 640px;}

.screenshot-thumb {
margin-bottom:4px;}

.web-descriptor {
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}

.web-title {
font-size:14px;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
margin-bottom: 20px;
}

.url {
margin-bottom:20px;
margin-top: 6px;
}

.ticks {
    font-family: Arvo,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.2em;
    line-height: 1.8em;
    list-style: none outside none;
   
}

.tick-icon {
padding-right:6px;
}
.big-action {
text-align:center;
margin: 30px 0 30px 0;
}

.package {
padding:6px 60px 6px 12px;
-moz-border-radius: 4px 4px 4px 4px;
background-color: #E9FBE3;
}

.package h2, .package h3, .package h4, .package p {
color:#21A347;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
margin-top: 0.3em;

}

.rating-text {
float:left;
width: 95px;
height:35px;
margin-bottom:20px;
}

.rating-stars {
float:left;
width: 195px;
margin-bottom:20px;
}

.lead-in {
font-size:18px;
line-height:24px;
font-weight:bold;
}

.social { margin: 10px 0;
}



.action-button-alt {
    margin: 50px 0 ;
    text-align: center;
}
.pic { margin: 0 0 20px 0;}

.action {
font-size:15px;
font-weight:bold;
}

.action-button-alt a {
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius:10px;
    background: #ffd65e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZDY1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWJmMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffd65e 0%, #febf04 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd65e), color-stop(100%,#febf04)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffd65e 0%,#febf04 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 ); /* IE6-8 */

    border: 1px solid #CC9933;
    color: #000;
    cursor: pointer;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: bold;
    height: 24px;
    line-height: 18px;
    margin: 0;
    padding: 8px 16px;
    text-align: left;
    text-decoration:none;
}
.action-button-alt a:hover {
    background: -moz-linear-gradient(center top , #FEA81A 0%, #D66017 100%) repeat scroll 0 0 transparent;
}


/* from ups styles */

.alt-list {
	margin: 0;
	padding: 0;
} 

.alt-list li {
	list-style: none;
}



.feature-list h3 {
	color: #000;
	font-size: 18px;
}

.feature-list h3,
.feature-list h4 {
	margin: 0 0 3px 75px;
}

.feature-list p {
	margin: 0 0 18px 75px;
}

.feature-list ul {
	margin: 0 0 0 75px;
}

.feature-list li {
	margin: 0 0 21px;
	overflow: hidden;
	position: relative;
}

.feature-list li li {
	margin: 0;
	padding: 0;
}

.feature-list li .icon {
	float: left;
	_margin-top: 18px; /* IE6 */
}

#main-features {
	padding: 18px 0 18px 18px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#main-features h2 {
	margin: 0 0 18px;
}

.feature-blox h2,
.feature-blox h3 {
	font-size: 12px;
	margin: 9px 0 3px;
}

.product-box {
background: #fcfcfc; /* Old browsers */

background: -moz-linear-gradient(top,  #FCFCFC 0%, #E8E8E8 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FCFCFC), color-stop(100%,#E8E8E8)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #FCFCFC 0%,#E8E8E8 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #FCFCFC 0%,#E8E8E8 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #FCFCFC 0%,#E8E8E8 100%); /* IE10+ */

background: linear-gradient(top,  #FCFCFC 0%,#E8E8E8 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */width:180px;
float:left;
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
border: 1px solid #E8E8E8;
margin: 15px 20px 5px 0;
padding: 20px 10px 10px;
-moz-border-radius: 5px 5px 5px 5px;
-moz-box-shadow: 0 0 5px #EFEFEF;

}

.product-box-last {
background: #fcfcfc; /* Old browsers */

background: -moz-linear-gradient(top,  #FCFCFC 0%, #E8E8E8 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FCFCFC), color-stop(100%,#E8E8E8)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #FCFCFC 0%,#E8E8E8 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #FCFCFC 0%,#E8E8E8 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #FCFCFC 0%,#E8E8E8 100%); /* IE10+ */

background: linear-gradient(top,  #FCFCFC 0%,#E8E8E8 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */width:180px;
float:left;
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
border: 1px solid #E8E8E8;
margin: 15px 0px 5px 0;
padding: 20px 10px 10px;
-moz-border-radius: 5px 5px 5px 5px;
-moz-box-shadow: 0 0 5px #EFEFEF;

}

.product-inner {
padding: 30px 36px 0 36px;
}

.product-box h2, .product-box h3, .product-box-last h2, .product-box-last h3 {
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
margin: 0
line-height: 1em;}

.product-box h2, .product-box-last h2 {
font-size:32px;
margin: 0;
line-height:1.2em;
}

.product-box h3, .product-box-last h3 {
margin: 0;
line-height:1.2em;
}

.product-box h3 a, .product-box-last h3 a {
font-size: 14px;
}
.feature-blox td {
	vertical-align: top;
	width: 50%;
	padding: 0 18px 6px 0;
}

.block-testi {
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
margin: 0
line-height: 1em;
font-size:18px;
color:#666;
background-color: #FECD2E;
padding: 10px;
}

.testi-credit {
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
margin: 10px 0 0 40px;
line-height: 1em;
font-size:14px;
text-align: right;
font-weight: bold;
}

.subline-heads {
font-family:"Helvetica Neue",Helvetica, Arial, sans-serif;
font-size: 20px;
line-height:1.2em;
margin-bottom: 5px;
}

.helv {
font-family:"Helvetica Neue",Helvetica, Arial, sans-serif;}

.creds li {
margin: 4px 0;
font-weight: bold;
list-style-type: square;
}
}

.creds ul { margin: 0;
}

.creds-inner {
padding: 0 30px 50px 0;
}




.product-box-home {
background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top,  #FCFCFC 0%, #E8E8E8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FCFCFC), color-stop(100%,#E8E8E8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #FCFCFC 0%,#E8E8E8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #FCFCFC 0%,#E8E8E8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #FCFCFC 0%,#E8E8E8 100%); /* IE10+ */
background: linear-gradient(top,  #FCFCFC 0%,#E8E8E8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */

float:left;
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
border: 1px solid #E8E8E8;
margin: 15px 20px 5px 0;
padding: 20px 10px 10px;
-moz-border-radius: 5px 5px 5px 5px;
-moz-box-shadow: 0 0 5px #EFEFEF;

}


.product-inner {
padding: 30px 36px 0 36px;
}

.product-box-home h2,  {
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
margin: 10px 0 0 0;
line-height: 1em;}

.product-box-home h3  {
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
margin: 10px 0 0 0;
line-height: 1.2em;}

.product-box-home h2 {
font-size:32px;
margin: 0;
line-height:1.2em;
}

.product-box-home h3, {
margin: 0;
line-height:1.2em;
}

.product-box-home h3 a {
font-size: 14px;
}
.feature-blox td {
	vertical-align: top;
	width: 50%;
	padding: 0 18px 6px 0;
}

.smarter-subline {
font-size: 20px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0 0 10px 0;
    }
   
.summary-box {
padding: 14px 14px 4px 14px;
}



.smarter-h2 {
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
margin: 10px 0 10px 0;
}

.video-holder {
padding: 20px 0 0px 0;}

.sb-inner {
padding: 20px 10px 0 0;
}

/* partners page */


.link-pod {
border-bottom: dotted 1px #666;
padding-bottom: 20px;
margin-bottom:20px;
}

.link-pod-info {
font-size: 12px;
line-height: 1.5em;
}

.useful-links {
margin-top: 20px;
}

.pod-image {
 box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.big-image {
 box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

.image-pod {
}
.image-pod a, .image-pod a:link, .image-pod a:visited, .image-pod a: hover, .image-pod a:active {
text-decoration: none;
color: #fff;
}

.ev-inner {
padding: 6px 0 0 20px;
}

.listing-inner {
padding: 0px 38px 18px 34px;
}

.ev-inner h3 {
font-size: 36px;
color:#fff;
font-family: "Aardvark Cafe";
text-shadow: 1px 2px 0 #005D98;
letter-spacing: 0.3px;
}

.listing-holder {
background:url('/images/listing-bgr.png') scroll 15px 0 repeat-y transparent;
width: 267px;

}
.listing-bottom {
background:url('/images/listing-bottom.png') scroll 15px 0 no-repeat transparent;
height:8px;
float:left;
width: 267px;
}

.listing-top {
background:url('/images/listing-top.png') scroll 15px 0 no-repeat transparent;
height:11px;
float:left;
width: 267px;
}

.info-inner ul {
color:#666;
margin: 0px;
}

.info-inner ul li {
margin: 0 0 10px 0;
list-style: none;
border-bottom: 1px dotted #999;
padding: 6px 0 6px 20px;
background: url("/images/grey-arrow.gif") no-repeat scroll 0 10px transparent;
}

.main-content-inner {
    padding: 20px 20px 0 40px;
}


.screenshot {float:left;padding-right:20px;}

.video-content-description {float:left;max-width:630px;}

.video-search {background-color:#efefef;padding:10px;}

.video-title {font-size:22px;padding-left:16px;margin-bottom:6px;}

.video-toc {float:left;width:100%;}
.duration { font-size:12px;
    color:#ccc;
    padding-bottom:10px;
}
.video-toc ul {margin:0 1.5em 1em;}
.video-pod {float:left; padding-bottom:30px; margin-bottom:32px; border-bottom: 1px dotted #ccc;width:100%;}

.vid-button a {
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius:10px;
    background: -moz-linear-gradient(center top , #FECD2E 0%, #FEA81A 100%) repeat scroll 0 0 transparent;
    border: 1px solid #CC9933;
    color: #000;
    cursor: pointer;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 24px;
    line-height: 22px;
    margin: 0;
    padding: 8px 16px;
    text-align: left;
    text-decoration:none;
            float:left;
}
.vid-button a:hover {
    background: -moz-linear-gradient(center top , #FEA81A 0%, #D66017 100%) repeat scroll 0 0 transparent;
}
#CAT_txtKeywords { border: 1px solid #ccc; border-radius:6px;height:30px;margin-bottom:4px;}
.video-search input { background-color:#fff;margin-left:6px;}

img {max-width: 100%;}

/* Media Queries Start Here */
/*@media (max-width: 800px){
    div#contactphone {display:none;} 
    .span-24, .span-16, .span-8 {width:96%;}
    div#main div.inner {padding: 2.5%}
    .container {width:100%;}
}


@media (max-width: 768px){
div#placeholder-logo {padding-top:6px;padding-left:6.5%;}
div#tagline {padding-left:2.5%;}
div#main div.inner {width:95%;}
#white-bg {width:100%; max-width:950px;}

div#placeholder-logo, a#logo {width:75%;}
    div#placeholder-nav {padding-left:0;}
div#masthead {height:120px;}

  
.ticks {margin-left:0; font-size:1.1em;}
h1 {font-size: 65px; margin-right:0;}
h2  {font-size: 25px;}
}

@media (max-width: 640px){
h1 {font-size: 55px;}
.tick-icon {display:none;}
.ticks li {list-style:disc outside none;margin-bottom: 6px; margin-left:30px;line-height:1.3em;}
}

@media (max-width: 640px){
h1 {font-size: 40px;}
h2  {font-size: 23px;}
}

@media (max-width: 480px){
.gallery {
display: block;
float: left;
padding-bottom: 6px;
padding-right: 6px;
width: 48%;
}
}

@media (max-width: 360px){
.gallery {
display: block;
float: left;
padding-bottom: 6px;
padding-right: 0;
width: 100%;
}
.span-15, .span-4 {width:95%;}
}
}*/

